$kind: http-request
url: "{{demo}}assets/a4e2a2ea-cf63-480c-a62b-76c61c9a8d3f"
method: GET
body:
  type: json
  content: "{\r

    \     \"organisation_id\" :1,\r

    \            \"item_id\":1,\r

    \            \"ref_id\":1,\r

    \            \"quantity\":1,\r

    \            \"total_price\":2.1,\r

    \            \"warehouse_id\":1,\r

    \            \"received_date\":\"2024-08-01\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 14000
